  body {
    font-family: Arial, Helvetica, sans-serif !important;
    color: #151515;
    margin: 0px;
    font-size: 14px;
    background-color: #fff;
  }

  #maincontainer
  {
    min-width: 1200px;
    margin: 0 auto;
    background-color: transparent !important;
  }

  .ylavalikko
  {
    background-image: url("/navbar-bg.png");
    background-size: cover;
    font-family: Arial, Helvetica, sans-serif !important;
    background-color: #eee;
    height: 35px;
    text-align: center;
    line-height: 35px;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.75);
  }

  .ylavalikko
  {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    min-width: 180px !important;
    z-index: 2;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
  }

  .ylavalikko a:link, a:active, a:visited
  {
    font-family: Arial, Helvetica, sans-serif !important;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
  }

  .ylavalikko a:hover
  {
    text-decoration: none;
    color: #fff;
  }

  th
  {
    color: #f6f6f6;
    background-color: #064888;
    text-align: left;
    padding: 5px;
    text-transform: uppercase;
  }

  tr a:link
  {
    color: #f6f6f6;
    text-align: left;
    padding: 5px;
    text-transform: uppercase;
    text-decoration: none;
  }

  tr a:hover
  {
    text-decoration: none;
    color: #3f77ad;
    transition: all ease 0.3s;
  }

  h1
  {
    font-family: Arial, Helvetica, sans-serif !important;
    color: #333;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 60px;
  }

  #contentwrapper a:link, a:active, a:visited
  {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #064888;
    text-decoration: none;
  }

  #contentwrapper a:hover
  {
    text-decoration: underline;
  }

  .sisalto
  {
    padding-top: 7px;
    background: #e5e5e5;
    border-radius: 0px;
  }

  .sisalto a:link
  {
    font-family: Arial, Helvetica, sans-serif !important;
    color: #064888;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
  }

  .sisalto a:visited
  {
    color: #064888;
  }

  td
  {
    font-family: Arial, Helvetica, sans-serif !important;
    color: #333;
    font-size: 12px;
    font-weight: 500;
    padding: 3px;
  }

  table
  {
    border-collapse: inherit;
  }

  td.lista2
  {
    color: black;
    background-color: transparent;
  }

  td.lista1
  {
    color: black;
    background: #e5e5e5;
  }
